Sprints
Get sprint settings
Fetches the sprint settings for the specified project
(externally referenced as Space, project_id) within a workspace (team_id).
Includes configurations such as sprint length, layout, statuses, cooldown period,
start day of the week, and VCS mappings for automation.
GET
Get sprint settings for project
Documentation Index
Fetch the complete documentation index at: https://superthread.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Team ID is an alphanumerical string that identifies a Team. This is externally referred to as a "Workspace".
Query Parameters
Project ID is a numerical string that identifies a Project. This is externally referred to as a "Space".
Response
sprint settings
Previous
Update sprint settingsUpdates the sprint settings for the specified project
(externally referenced as Space, `project_id`) within a workspace (`team_id`).
Next
Get sprint settings for project